.founder-slider {
            overflow: visible;
        }

        html {
            overflow-x: hidden !important;
            overflow-y: visible !important;
        }

        .info.text-black>span.word:before {
            color: #003366;
        }

        .text-black {
            color: #003366 !important;
        }

        .philos-quote {
            position: absolute;
            height: 40px;
            width: auto !important;
            top: -18px;
            left: -4px;
            mix-blend-mode: darken;
        }

        .philos-quote2 {
            position: absolute;
            height: 40px;
            width: auto !important;
            bottom: unset;
            right: 0px;
            transform: rotate(180deg);
            mix-blend-mode: darken;
        }

        .box-section .img-section img {
            object-fit: cover !important;
            object-position: top;
        }

        .founder-slider .left-slide,
        .founder-slider .right-slide {
            height: auto;
        }

        .founder-slider .img-box {
            border: .5vw solid var(--blue);
            border-radius: 2vw;
            /* height: 55vh !important; */
        }

        .founder-slider .name {
            position: relative;
            top: auto;
            left: auto;
            transform: none;
            width: fit-content;
            margin: auto;
            padding: 15px 20px;
            height: auto;
            margin-top: -4.5vh;
            font-size: 1.4vw;
        }

        .quotes-box {
            position: relative;
            top: auto;
            left: auto;
            transform: none;
            margin: auto;
            margin-top: 70px;
            height: auto;
            width: 100%;
            z-index: 2;
        }

        .banner .banner-img {
            object-position: bottom !important;
        }

        .quotes-box p {
            margin-bottom: 0;
        }

        .quotes-box:after {
            height: 118%;
        }

        .txt1 {
            font-size: 1.5vw !important;
        }

        #gallery-section .img-section {
            box-shadow: unset;
        }

        .founder-slider .left-slide img {
            height: auto;
        }

        @media (max-width:767px) {
            .chairprsn .founder-slider .left-slide img {
                display: block;
                height: 40vh;
                width: 80%;
                object-fit: cover;
                margin: auto;
            }

            .chairprsn .founder-slider .left-slide,
            .chairprsn .founder-slider .right-slide {
                width: 100%;
            }

            .quotes-box {
                width: 80%;
            }

            .quotes-box:after {
                height: 111%;
            }

            .quotes-box p {
                font-size: 3.2vw;
                line-height: 4.5vw;
            }

            .foundation-logo {
                width: 75%;
            }

            .founder-slider .name {
                margin-top: -2.1vh;
                font-size: 4vw;
            }

            .txt1 {
                font-size: 4vw !important;
            }

            .chairprsn .founder-slider .right-slide {
                margin-top: 6vh;
            }

            .banner .banner-img {
                object-position: 10% !important;
            }

        }



        .image-card {
            position: relative;
            /* max-width: 350px; */
            border-radius: 20px;
            overflow: hidden;
            box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
            border-bottom: 8px solid #0072bc;
        }


        .right-border {
            position: relative;
            padding: 15px;
            margin-left: 30px;
            padding-top: 12px;
        }

        /* After pseudo-element - border shape */
        .right-border::after {
            content: '';
            position: absolute;
            height: 0;
            width: 1px;
            border: 3px solid #ECB24F;
            border-radius: 40px 0 0 0;
            border-right: none;
            border-bottom: none;
            top: -3%;
            left: -3%;
            pointer-events: none;
            transition: none;
        }

        /* Animate when class is added */
        .right-border.animate-border::after {
            animation: drawLine 3s linear forwards;
        }

        .mt-7 {
            margin-top: 7rem;
        }

        .quote-gif {
            width: 24px;
            height: 24px;
            vertical-align: middle;
        }

        .open-quote {
            margin-right: 5px;
        }

        .close-quote {
            margin-left: 5px;
        }

        .quotes-box {
            width: 80%;
            position: relative;
            /* top: 50%; */
            /* left: 50%; */
            margin: 0 auto;
            /* transform: translate(-50%, -50%); */
            text-align: center;
            background: #fff;
            /* height: 35vh; */
            border-radius: 1vw;
            /* box-shadow: 0 0 10px gray; */
            display: flex;
            align-items: center;
            justify-content: center;
            color: var(--blue);
            font-style: italic;
            font-weight: 600;
        }


        .quotes-box:after {
            content: '';
            height: 110%;
            width: 103%;
            box-shadow: 0 0 10px #393939;
            position: absolute;
            border-radius: 1vw;
            top: 50%;
            background: #fff5e6;
            left: 50%;
            transform: translate(-50%, -50%);
            z-index: -1;
        }

        .top-quote1 {
            position: absolute;
            position: absolute;
            width: 4vw;
            left: -57px;
        }

        .bottom-quote1 {
            position: absolute;
            width: 4vw;
            bottom: 47px;
            rotate: 185deg;
        }

        @media (max-width: 767px) {
            .top-quote1 {
                width: 30px;
                left: -20px;
                top: -10px;
                /* optional: adjust as needed */
            }

            .bottom-quote1 {
                width: 39px;
                bottom: 37px;
                rotate: 185deg;
                right: 245px;
            }
        }

        .image-card-wrapper {
            opacity: 0;
            transform: translateY(200px);
        }

        /* Keyframes for draw animation */
        @keyframes drawLine {
            0% {
                height: 0;
                width: 0;
            }

            50% {
                height: 100%;
                width: 0;
            }

            100% {
                height: 100%;
                width: 100%;
            }
        }


        @media (max-width: 480px) {
            @keyframes drawLine {
                0% {
                    height: 0;
                    width: 0;
                }

                50% {
                    height: 100%;
                    width: 0;
                }

                100% {
                    height: 99%;
                    width: 99%;
                }
            }

            .right-border {
                margin-left: 15px;
            }

            .cnt-dtl p {
                margin-bottom: 22px !important;
            }
        }

        @media only screen and (max-width: 1199px) {
            .banner .banner-img {
                object-position: 76% !important;
            }

            .main p {
                font-size: 3vw;
                line-height: 4.5vw;
                margin-bottom: 25px;
            }

            .img-section {
                height: auto !important;
            }
        }

.highlighted-text {
                                    background: #134168 !important;
                                }

                                .gallery .swiper-button-next,
                                .gallery .swiper-button-prev {
                                    box-shadow: 0px 0px 6px 1px #0000005e !important;
                                    border: 3px solid #0da1df !important;
                                    height: 75px !important;
                                    width: 75px !important;
                                }

                                .swiper-button-next i,
                                .swiper-button-prev i {
                                    font-size: 25px !important;
                                    text-shadow: unset !important;

                                }

                                .hov-eff {
                                    overflow: hidden !important;
                                }

                                .hov-eff2 {
                                    /* filter: drop-shadow(9px 9px 8px #000000a8);
    filter: drop-shadow(9px 9px 8px #000000a8);
    filter: drop-shadow(9px 9px 8px #000000a8);
    filter: drop-shadow(9px 9px 8px #000000a8);
    filter: drop-shadow(9px 9px 8px #000000a8);
    filter: drop-shadow(9px 9px 8px #000000a8); */
                                    /* -webkit-filter: drop-shadow(9px 9px 8px #000000a8);
    filter: drop-shadow(9px 9px 8px #000000a8); */
                                    box-shadow: 9px 9px 8px #0000002a;
                                    border-radius: 20px !important;
                                    /* overflow: hidden !important; */
                                }

                                .hov-eff img {
                                    transition: all 2s linear;
                                }

                                .hov-eff:hover img {
                                    scale: 1.1;

                                }

                                .animated-line .img-section:before {
                                    z-index: 999 !important;
                                }

                                @media only screen and (max-width: 450px) {

                                    .gallery .swiper-button-next,
                                    .gallery .swiper-button-prev {
                                        height: 60px !important;
                                        width: 60px !important;
                                    }
                                }

                                @media only screen and (min-width: 1199px) and (orientation: landscape) {}
